
*{
    padding: 0;
    margin: 0;
    
}
body{

}
nav ul{
    display: flex;
    gap: 75px;
    height: 60px;
    background-color:#F0F7F1;
}
ul li{
    display: flex;
    font-size: 26px;
}

a{
    text-decoration: none;

    color:#106bff;
    text-align: center;
    margin-top: 10px;
   font-family: "Anonymous Pro", monospace;
  font-weight: 500;
}
a:hover{
   color:   #6D28D9;
}

.kisan{
    margin-top: 8.1px;
}
.ma1{
    font-family: monospace;
    font-weight: 400;
    color: #44c074;
    margin-top: 80px;
    /* display: inline; */
    margin-left: 100px;
}
.ma2{
    font-family: monospace;
    font-weight: 400;
    /* margin-top: 60px; */
    /* display: inline */
    color: #166534;
    margin-left: 150px;
}
.ma3{
    font-family: monospace;
    /* display: inline; */
    font-weight: 400;
    /* margin-top: 60px; */
    color: #2F7D4A;
    margin-left: 190px;
}
.fsel{
    display: inline;
    margin-left: 720px;
    margin-top: -370px;
    


}
.ma4{
    font-family: monospace;
    
    font-weight: 400;
    margin-right: 30px;
    /* margin-top: 60px; */
    color: #374151;
    margin-left: 45px;
}
.ma5{
    font-family: monospace;

    font-weight: 400;
    /* margin-top: 60px; */
    margin-left: 70px
    ;color: #374151;
}
.ma6{
    font-family: monospace;

    font-weight: 400;
    /* margin-top: 60px; */
    margin-left: 95px;
    color: #374151;
}
.bookslot{
    margin-top: 50px;
    margin-left: 400px;
    margin-right: 280px;
    color:blue;
    font-size: 19px;
     font-family: "Anonymous Pro", monospace;
  font-weight: 600;
  font-style: normal;
  border: 2px solid grey;
  padding: 10px 10px 10px 10px;
  border-radius: 15px;
}

.findcentre{
        margin-top: 50px;
    color:blue;
    font-size: 19px;
     font-family: "Anonymous Pro", monospace;
  font-weight: 600;
  font-style: normal;
  border: 2px solid grey;
  padding: 10px 10px 10px 10px;
  border-radius: 15px;
}
.logos{
    text-align: center;
    margin-top: 20px;
    font-size: 30px;
}